uuid: 4ca15b20-9d0b-48fb-8df3-3d9194359953
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bildslider
id: paragraph.bildslider.status
field_name: status
entity_type: paragraph
bundle: bildslider
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
